@charset "utf-8";
@import "_central_new.css";
/* CSS für alte Browser. */

html, body	{
	height: 100%;
	margin: 0 auto;
	padding:0;
	vertical-align:top;
}

body	{
	background:#d5d5d5 url('../_images/background.jpg') no-repeat fixed center;
	text-decoration:none;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	padding:20px;
}
fieldset {
	width:95%;
	margin:0px auto;
	padding-right:20px;
	border:0px;
}
/* Nur für den Test 
	div,ul,li { border: 1px solid silver; }
*/

.button_navi { width: 75%; font-size: 0.9em; margin: 0.5em 2em 0 2em; padding: .2em .5em; }
.button_central { font-size: 0.9em; margin: 0.5em; padding: .2em .5em; }
.button_sub { margin: 0.5em; padding: .2em .5em; }
.white {  color: white; }
.black {  color: black; }
.gray {  color: gray; }
.red {  color: red; }
.blue { color: blue; }
.green {  color: green; }
.main_description { font-size:1.4em; font-weight:bold; }
.fs1-1 { font-size:1.1em; }
.fs0-9 { font-size:0.9em; }
.fs0-8 { font-size:0.8em; }
.fw-b { font-weight:bold; }
.pd5px { padding:5px;}
.pd20px { padding:20px;}
.ma5px { margin:5px;}
.ma-r15px {margin-right:25px;}
.ma-l15px {margin-left:25px;}
.hr_re { width:95%; color: silver;}
.va-m { vertical-align:middle; }
.al-l {text-align:left;}
.al-r {text-align:right;}
.border1px { border: 1px solid silver; }
.center	{ margin: 0px auto; }
.float_left { float:left; }
.float_right { float:right; }
.t_left { text-align:left; }
.t_right { text-align:right; }
.t_cent { text-align:center; }
.clearfix:after { content: "";  display: table;  clear: both; }
.shop_trenner { width: 90%; height: 10px; margin:20px auto; background:white; }
.bg_red { background-color: red; }
.list_none {list-style-type: none; display: block; text-align:left;}

.main_grid { 
  display: grid; 
  grid-template-rows:200px 200px 200px 200px; 
  grid-template-columns:33% 33% 33%; 
}

.grid_1 {
	grid-column-start:1; 
	grid-column-end:1; 
	grid-row-start:1; 
	grid-row-end:1; 
}

.grid_2 {
	grid-column-start:2; 
	grid-column-end:2; 
	grid-row-start:1; 
	grid-row-end:1; 
}

.grid_3_long {
	grid-column-start:3; 
	grid-column-end:3; 
	grid-row-start:1; 
	grid-row-end:3; 
}

.grid_4 {
	grid-column-start:1; 
	grid-column-end:1; 
	grid-row-start:2; 
	grid-row-end:2; 
}

.grid_5 {
	grid-column-start:2; 
	grid-column-end:2; 
	grid-row-start:2; 
	grid-row-end:2; 
}

.grid_6 {
	grid-column-start:1; 
	grid-column-end:1; 
	grid-row-start:3; 
	grid-row-end:3; 
}

.grid_7 {
	grid-column-start:2; 
	grid-column-end:2; 
	grid-row-start:3; 
	grid-row-end:3; 
}

.grid_8 {
	grid-column-start:1; 
	grid-column-end:1; 
	grid-row-start:4; 
	grid-row-end:4; 
}
.grid_9 {
	grid-column-start:2; 
	grid-column-end:2; 
	grid-row-start:4; 
	grid-row-end:4; 
}
.grid_10 {
	grid-column-start:3; 
	grid-column-end:3; 
	grid-row-start:4; 
	grid-row-end:4; 
}
#banner {
	width:100%;
	height:150px;
}

#banner_left { 
	height: 100%;
    width: 150px;
    float: left;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;	
	border: 2px solid silver;
}

#banner_right { 
	height: 100%;
    width: 150px;
    float: right;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;	
	border: 2px solid silver;
}

#banner_middle { 
	height:100%;
	color: #ffffff;
	text-align: center;
	margin: 0px 160px 0px 160px;
	/* Wegen Safari abgeschalten */
	/* overflow:hidden; */
	background-image: url('../_images/slideshow/2015-Yamaha-FJR1300A-EU-Tech-Graphite-Action-001.jpg');
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	border: 2px solid silver;
}

/* Bereich Mitte */
#main {
	min-height: 100%;
}

/* Navigation */
#main_left {
	min-height: 960px;
    width: 150px;
    float: left;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;	
	border: 2px solid silver;
}
/* Info Bereich */
#main_right {
	min-height: 960px;
    width: 150px;
    float: right;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;	
	border: 2px solid silver;
}
/* Inahlt */
#main_middle{
	min-height: 960px;
	text-align: center;
	margin: 0px 160px 0px 160px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;	
	border: 2px solid silver;
}
/* Footer */
#footer {
	width:100%;
	min-height: 50px;
	text-align:center;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;	
	border: 2px solid silver;
}

.main_field_long {
	width: 95%;
	height: 590px;
	overflow: hidden; 
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	margin: 5px;
	border: 2px solid silver;
}

.main_field_short {
	width: 30%;
	min-height: 250px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	margin: 5px;
	border: 2px solid silver;
}
.main_field_wide {
	width: 98%;
	min-height: 150px;
	overflow: hidden; 
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	margin: 5px;
	border: 2px solid silver;
}

.main_field_wide_short {
	width: 98%;
	min-height: 50px;
	overflow: hidden; 
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	margin: 5px;
	border: 2px solid silver;
}

.main_field_95 {
	width: 95%;
	height:200px;
	margin: 5px auto;
	padding: 5px;
	text-align:center;
}

.main_field_30 {
	width: 95%;
	height: 190px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	margin: 5px;
	border: 2px solid silver;
}
.main_field_30_short {
	width: 95%;
	height: 130px;
	overflow: hidden;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	margin: 5px;
	border: 2px solid silver;

}
.field_header{
	vertical-align:top; 
	width:100%; 
	height:25px; 
	padding-top:5px; 
	background-color:#c3c3c3;
	text-align:center;
}

.shop_field_long {
	width: 47%;
	min-height: 450px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	margin: 5px;
	border: 2px solid silver;
	vertical-align:top;
}

.shop_field_short {
	width: 47%;
	min-height: 250px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	margin: 5px;
	border: 2px solid silver;
}
.float_l-5 {
	float:left;
	margin-left: 5px;
}
.float_r-5 {
	float:right;
	margin-right: 5px;
}
.float_l-20 {
	float:left;
	margin-left: 20px;
}

.forum_hot {
	width: 95%;
	overflow: hidden;
	padding: 5px;
}

.member_nums {
	width: 95%;
	height:100%;
	margin: 0px auto;
}

.member_num_fields {
	height: 25px;
	width: 45px;
	overflow: hidden;
	text-align:center;
	padding-top: 3px;
	margin: 5px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	border: 2px solid silver;
}
.member_single {
	width: 95%;
	height: 250px;
	margin: 5px auto;
	padding: 5px;	
}
.member_single_detail {
	width:75%;
	height:250px;
	text-align:center; 
	margin:0px auto;
	padding:5px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-khtml-border-radius:10px;
	border:2px solid silver;
}

.member_prev {
	display: inline;
	background-color:silver;
	float:left;
	width:50px;
	margin-top:100px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	vertical-align: middle;
	border:2px solid silver;
}
.member_next {
	background-color:silver;
	float:right;
	width:50px;
	margin-top:100px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	border:2px solid silver;
}
.stammtische {
	width: 95%;
	margin: 5px auto;
	padding: 5px;	
}

.stammtisch_zeit{
	margin:5px 2px 5px 2px;
}
.stammtisch_asp{
	margin:5px 2px 5px 2px;
}

.probleme {
	display: inline-block;
	padding:2px;
	margin:5px;
	border:1px solid silver;
}

.technik {
	display: inline-block;
	padding:2px;
	margin:5px;
	border:2px solid silver;
}

.termine {
	width: 95%;
	margin: 5px auto;
	padding: 5px;
	text-align:center;
}
.termin_field {
	height: 150px;
	width: 30%;
	margin: 5px;
	overflow: hidden;
	border: 2px solid silver;
}
.termin_year {
	width: 95%;
	min-height: 50px;
	margin: 5px auto;
}
.termin_by_year{
	width: 95%;
	min-height: 50px;
	text-align:center;
	margin: 0px auto;
}
.termin_year_field{
	display: inline-block;
	width: 40px;
	margin: 0px auto;
	padding: 5px;
}
.termin_name{
	margin:5px 2px 5px 2px;
}
.termin_zeit{
	margin:5px 2px 5px 2px;
}
.termin_orgas{
	margin:5px 2px 5px 2px;
}
.termin_anmelung{
	margin:5px 2px 5px 2px;
}
.termin_beschreibung{
	margin:5px 2px 5px 2px;
}
.termin_small_desc {
	font-size:0.8em;
	font-weight:lighter;
	font-style:italic;
	text-align:left;
}

.zubehoer {
	display: inline-block;
	padding:2px;
	margin:5px;
	border:1px solid silver;
}

#teilnehmer {
	width:95%;
	margin: 0px auto;
	border: 1px solid silver;
	border-collapse: collapse;
}

#teilnehmer th.feld {
	border:1px solid silver;
}

#teilnehmer th.feldl {
	border-left:1px solid silver;
	border-top:1px solid silver;
	border-bottom:1px solid silver;
}

#teilnehmer th.feldm {
	border-top:1px solid silver;
	border-bottom:1px solid silver;
}
#teilnehmer th.feldr {
	border-right:1px solid silver;
	border-top:1px solid silver;
	border-bottom:1px solid silver;
}
#teilnehmer td.feldl {
	border-left:1px solid silver;
}
#teilnehmer td.storno {
	text-decoration:line-through;
}

div.input {
	display: block;
}
input.text_l {
	width: 70%;
	height:1.5em;
	margin:5px 55px 0 5px;
	border: 2px solid silver;  
}
textarea.text_feld_l {
	width: 70%;
	height:10em;
	margin:5px 55px 0 5px;
	border: 2px solid silver;  
}
input.text_m {
	width: 45%;
	height:1.5em;
	margin:5px 55px 0 0;
	border: 2px solid silver;  
}
input.text_tel {
	width: 30%;
	height:1.5em;
	margin:5px 22px 0 0;
	border: 2px solid silver;  
}
input.text_fax {
	width: 30%;
	height:1.5em;
	margin:5px 55px 0 0;
	border: 2px solid silver;  
}
input.text_plz {
	width: 10%;
	height:1.5em;
	margin:5px 55px 0 0;
	border: 2px solid silver;  
}
input.text_land {
	width: 5%;
	height:1.5em;
	margin:5px 15px 0 0;
	border: 2px solid silver;  
}
input.text_s {
	width: 8%;
	height:1.5em;
	margin:5px 55px 0 5px;
	border: 2px solid silver;  
}
label { 
	text-align: right;
	font-weight: bold;
}
label::after {
  content: ": ";
}
input::required {
  position: absolute;
  color: red;
}
input::valid  {
  color: green;
}
table.header {
	width: 95%;
	margin: 0px auto;
	text-align: center;
	border: 1px solid silver;
	border-collapse: collapse;
}

td.fz14b {
	color:black;
	font-weight: bold;
	background-color:silver;
}

td.stro {
	color:black;
	text-align: center;
	font-weight: bold;
	border-bottom:2px solid black;
}

.clear {
	clear: both;
	height:2px;
	border: 0px;
}
.error {
	  color:red;
	  width:50%;
	  font-size: 1.2em;
	  font-weight:bold;
	  border-radius: 10px;
	  border: 2px solid silver;
	  margin: 0px auto;
	  padding: 2px;
	  text-align: center;
}
.message {
	  color:blue;
	  width:50%;
	  font-size: 1.2em;
	  font-weight:bold;
	  border-radius: 10px;
	  border: 2px solid silver;
	  margin: 0px auto;
	  padding: 2px;
	  text-align: center;
}


